OCI-Lob::size
OCI-Lob::truncate
OCI-Lob
PHP Manual

# OCI-Lob::tell

(PHP 5, PECL OCI8 >= 1.1.0)

OCI-Lob::tell — Returns the current position of internal pointer of large object

### Description

int OCI-Lob::tell ( void )

Gets the current position of a LOB's internal pointer.

### Return Values

Returns current position of a LOB's internal pointer or `FALSE` if an error occurred.

### See Also

- OCI-Lob::rewind
- OCI-Lob::size
- OCI-Lob::eof

OCI-Lob::size
OCI-Lob::truncate
OCI-Lob
PHP Manual